Bug 22619 - libPropList and WindowMaker on the same CD
Summary: libPropList and WindowMaker on the same CD
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-20 21:54 UTC by Wade Minter
Modified: 2007-03-27 03:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-20 21:54:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wade Minter 2000-12-20 21:54:05 UTC
Suggestion: Put libPropList and WindowMaker on the same CD, for ease of
installation.

Comment 1 Michael Fulbright 2001-01-10 20:07:03 UTC
Adding to future request list.

Will be visited when we rework the way packages are split across CDs.



Note You need to log in before you can comment on or make changes to this bug.